clang 10.0.0git

Friends | List of all members
clang::Type::PackExpansionTypeBitfields Class Reference

`#include "clang/AST/Type.h"`

## Friends
class | PackExpansionType

## Detailed Description

Definition at line 1747 of file Type.h.

## Friends And Related Function Documentation

## ◆ PackExpansionType

friend class PackExpansionType
| friend

Definition at line 1748 of file Type.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Type.h